cancel
Showing results for 
Search instead for 
Did you mean: 

iApp for mail exchange 2019

ngockq
Nimbostratus
Nimbostratus

Does every one user iApp version exchange 2010 for load balance mail microsoft exchange 2019. Does it compatible each together ?

1 REPLY 1

David_Larsen
F5 Employee
F5 Employee

There are issues with the iApps and Exchange 2019.  F5 has moved to a newer methodology and using FAST.  It is documented here: https://clouddocs.f5.com/products/extensions/f5-appsvcs-templates/latest/.  There is an Exchange 2016/2019 version of the template for Exchange that can be found here: https://github.com/F5Networks/f5-appsvcs-templates/blob/master/templates/bigip-fast-templates/micros...

David